Subject: bug#11535: 24.0.96; Offered: coffee-mode.el

From: Reuben Thomas <[email-masked]>
Date: Tue, 22 May 2012 10:44:21 +0100

On 22 May 2012 02:24, Stefan Monnier <[email-masked]> wrote:

> > Would the Emacs maintainers like a mode for CoffeeScript? (CoffeeScript
> > is a popular sugared JavaScript: see coffeescript.org.) coffee-mode.el
> > is at:
>
> > https://github.com/defunkt/coffee-mode
>
> I'd be very happy to install it in GNU ELPA,
>
> > has contributed more than 15 lines at a time, thus falling below the
>
> You meant "...15 lines in total", right?
>

No, I meant 15 lines at a time. Since it looks like I misread the
assignment guidelines, I'll have to re-audit the  repository. Do packages
in the GNU ELPA actually need to be assigned?

Other than that, what do I need to do?

-- 
http://rrt.sc3d.org